
/*
	Theme Name: The Voux Child Theme
	Theme URI: https://themeforest.net/item/the-voux-a-comprehensive-magazine-theme/11400130
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: thevoux-wp
	Text Domain: thevoux-wp
	Domain Path: /inc/languages
*/

@import url("../thevoux-wp/style.css");

/* Header Modification -- Gabe Salkin */
.privacy_policy--header {
	/* Box Model */
	width: 100%;
	display: block !important;
	margin-right: 65px;
	margin-top: -40px;
	
	/* Appearance */
	text-align: right;
	font-size: .7em;
	
}


@media only screen and (max-width : 1025px) {
	.privacy_policy--header {
		display: none !important;
   }
}

/* Footer modification -- Gabe Salkin */
.privacy_policy--footer {
	/* Box Model */
	width: 100%;
	display: block !important;
	margin-right: 20px;
	margin-top: -30px;
	
	/* Appearance */
	text-align: right;
	font-size: .7em;
	
}

.privacy_policy--footer > a {
	color: white;
}

@media only screen and (max-width : 1025px) {
	.privacy_policy--footer {
		display: none !important;
   }
}

/*Sailthru for Newsletter signup*/
.sign-up-container{
	width:100%;
	max-width:800px;
	/* max-width:940px; */
	margin-left:auto;
	margin-right:auto;
	border:2px solid #C4D4EB;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	padding:16px;
	font-family:Poppins !important;
	box-sizing:border-box;
}
.sign-up-text{ width:58%; float:left;}
.sign-up-form{ width:41%; float:left; padding-top:7px;}

.sign-up-text h4{ font-size:21px; line-height:25px; padding:0; margin:0; color:#193056; font-family:Poppins!important;}
.sign-up-text p{ font-size:17px; line-height:22px; padding:0; margin:0; color:#193056; font-family:Poppins!important;}

.sign-up-form input[type=text]{ 
	font-size:17px; 
	border:2px solid #193056; 
	color:#5c85c6; 
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	padding:6px;
	margin-right:0px;
	margin-bottom:0px;
	max-width:200px;
	font-family:Poppins!important;
}
.sign-up-form input[type=button], input[type=reset], input[type=submit] { 
	font-size:17px; 
	border:2px solid #193056;
	background-color: #193056;
	color:#ffffff; 
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	/* padding:7px; */ 
	padding:10px 9px 9px 9px;
	margin-left:-6px;
	font-family:Poppins!important;
}

.submit-btn { 
	font-size:17px; 
	border:2px solid #193056;
	background-color: #193056;
	color:#ffffff; 
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	/*padding:7px; */ 
	padding:10px 9px 9px 9px;
	margin-left:-6px;
	font-family:Poppins!important;
}

.div-form-centered{
	float:none!important;
	margin-left:auto!important;
	margin-right:auto!important;	
}

/*.sign-up-form-centered{ padding-top:7px; }
.sign-up-form-centered input[type=text]{ 
	font-size:17px; 
	border:2px solid #193056; 
	color:#5c85c6; 
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	padding:6px;
	margin-right:0px;
	margin-bottom:0px;
	max-width:200px;
	font-family:Poppins!important;
}
.sign-up-form-centered input[type=submit]{ 
	font-size:17px; 
	border:2px solid #193056;
	background-color: #193056;
	color:#ffffff; 
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	padding:7px;
	margin-left:-6px;
	font-family:Poppins!important;
}*/

@media only screen and (max-width: 1100px){
	.sign-up-container{ 
	max-width:390px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	}
    .sign-up-text{ 
		width:100%;
		float:none;
	}
	
	/*.sign-up-form-centered{
		 width:100%; 
		float:none;
		margin-top:12px;
	}*/

	.sign-up-form{ 
		width:fit-content;
		    margin-left: auto;
    margin-right: auto;
    float: none;
	 }
	 .submit-btn { 
	padding:9.5px 9px 9px 9px;
	 }
}

